/**
 * Theme Name: Pyrotect
 * Template: woodmart
 * Description: Pyrotect
 * Author: Jaime Burnap
 * Version: 2.0
 * Text Domain: pyrotect
 * Tested up to: 6.4
 * Requires at least: 6.0
 * Requires PHP: 8.0
 * License: NONE
 * License URI: https://pyrotectsafety.com
 */

/** GLOBAL **/
.wc-block-components-checkbox__mark {
    width: 10px;
    height: 10px;
}

.elementor-column.elementor-col-100.elementor-top-column.elementor-element .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

/** HEADER **/
div.wd-header-cats.wd-style-1 .menu-opener {
    padding: 10px 15px;
    min-width: 270px;
    margin-top: 4px;
    height: 50px;
    border-radius: 0;
}

body div .whb-header-bottom .wd-header-cats.wd-style-1 .menu-opener {
    height: 50px;
}

body div .wd-nav[class*="wd-style-underline"] .nav-link-text {
    font-weight: bold;
}

body.header-banner-enabled div.header-banner {
  position: absolute;
  inset-inline: 0;
  top: 0;
  z-index: -1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  height: 40px;
  background: rgb(225, 0, 0);
}

body.header-banner-enabled {
  margin-top: 40px;
}

/** ARCHIVE / GRID **/
body div .product-label.attribute-label:not(.label-with-img) {
    color: var(--color-gray-100);
}
.product-grid-item .wd-product-brands-links, .product-grid-item .wd-product-stock {
    display: none;
}

.product-grid-item .wd-product-sku {
    display: none;
}

p.attribute-color {
    margin-bottom: 0 !important;
}

.archive-attribute-label {
    display: flex;
    justify-content: space-between;
}

.attribute-capacity.brands {
    text-align: left;
    align-self: start;
}

.stock.wd-style-default {
    padding-bottom: .5rem;
    padding-top: .5rem;
}

/** PRODUCT PAGE **/


/** CART **/
p.woocommerce-mini-cart__total.total {
    padding: 1rem;
}

p.woocommerce-mini-cart__buttons.buttons {
    padding: 1rem;
}

.wd-content-layout.content-layout-wrapper.container.wd-builder-on {
    padding-block-start: 0;
}

div ul.payment_methods li.wc_payment_method > label {
    display: inline-flex;
    flex-direction: row-reverse;
}

/** COLLAPSABLE GRAVITY FORMS **/
.cart.form-has-collapsible-sections [class*="cs-theme--"] .gsection.collapsible-sections-field {
    padding: .25rem 1rem !important;
    margin: 0 !important;
    background: var(--btn-accented-bgcolor) !important;
    color: #fff !important;
    font-size: 18px !important;
}

.cart.form-has-collapsible-sections [class*="cs-theme--"] .gsection.collapsible-sections-field h3 {
    color: #fff !important;
    font-size: 18px !important;
}

.cart.form-has-collapsible-sections [class*="cs-theme--"] .collapsible-sections-collapsible-body {
    padding: .25rem 1rem !important;
    margin: 0 !important;
}

.cart.form-has-collapsible-sections .gform_fields.top_label.form_sublabel_below.description_below.validation_below {
    display: block !important;
}
